> ## Documentation Index
> Fetch the complete documentation index at: https://docs.twine.se/llms.txt
> Use this file to discover all available pages before exploring further.

# Filtering and ordering

> Filter and order results on supported list endpoints

## Filtering

Some endpoints allow filtering on certain fields. Not all fields are filterable, and the available filter operations may vary between fields. Refer to a specific endpoint to discover what is possible. All filters follow the same structure:

```bash theme={null}
GET /v1/org/employees?filters[updated_at][value]=2022-01-01T00:00:00Z&filters[updated_at][op]=gt
```

## Ordering

Some endpoints allow ordering on certain fields. Not all fields are orderable. Refer to a specific endpoint to discover what is possible. All ordering follows the same structure:

```bash theme={null}
GET /v1/org/employees?order[field]=updated_at&order[direction]=desc
```
